- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

- All
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x

Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

### - a -

- account : _PurpleBuddy , _PurpleChat , _PurpleConnection , _PurpleConversation , _PurpleLog , _PurpleLogSet , _PurpleRoomlist , _PurpleWhiteboard , _PurpleXfer
- actions : _PurplePluginInfo , _PurplePounce
- add_buddy : _PurplePluginProtocolInfo
- add_buddy_with_invite : _PurplePluginProtocolInfo
- add_room : _PurpleRoomlistUiOps
- add_thumbnail : PurpleXferUiOps
- alias : _PurpleAccount , _PurpleBuddy , _PurpleChat , _PurpleContact , _PurpleConvChatBuddy , _PurpleConvMessage
- alias_buddy : _PurplePluginProtocolInfo
- alias_key : _PurpleConvChatBuddy
- anim : _GtkIMHtmlAnimation
- append : _PurpleCipherOps
- arrow_cursor : _PidginBuddyList
- attributes : _PurpleConvChatBuddy